#html_structura_area_v2.site .minitemplate.minitemplate-2054-gallery-1{width:100%;}#html_structura_area_v2.site .minitemplate.minitemplate-1727-image-1{width:100%;}#html_structura_area_v2.site .minitemplate.minitemplate-1726-image-1{width:60%;margin-right:3rem;float:left;}#html_structura_area_v2.site .image{

}#html_structura_area_v2.site .image.image-2{
width:60%;
margin-right:2%;
float:left;
clear:none;

}#html_structura_area_v2.site .paragraph.paragraph-8{
display:inline;
clear:both;

}